/* CSS Document */

.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	}

 .menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	}

 .menu ul li {
	width:			100%;
	}

 .menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

 .menu li {
	float:			left;
	position:		relative;
}

 .menu a {
	display:		block;
	position:		relative;
}

 .menu li:hover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}

 ul.menu li:hover li ul {
	top:			-999em;
}

 ul.menu li li:hover ul {
	left:			10em; /* match ul width */
	top:			0;
}

 ul.menu li li:hover li ul {
	top:			-999em;
}
 ul.menu li li li:hover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/*Estilos*/

/*Primer Nivel*/
 .menu a {
	border-right:	1px solid #fff;
	/*border-top:		1px solid #CFDEFF;*/
	padding: 		.75em .99em;
	text-decoration:none;
	}
 .menu a:link, .menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#1587c0;
}


/*Segundo Nivel*/

 .menu li li {
	background:		#157fa5;
	width:15em;
}

 .menu li li a:link, .menu li li a:visited { color:#FFF;}

/*Tercer Nivel*/
 .menu li li ul { margin:0 0 0 5em;}
 .menu li li li {
	background:		#157fa5;
	width:15em;
	border:none;
}
 .menu li li li a:link, .menu li li li a:visited { color:#FFF;}


/*Hover*/
.menu li:hover,.menu a:focus,.menu a:hover,.menu a:active, .menu li.active,  menu li.current {
	background:		#7fb9ce;
	outline:		0;
	color:#FFF;
	text-decoration:none;
}



